Update gradle.xml.
[PrivacyBrowser.git] / app / build.gradle
index 1f926caa8fa62601b50ecf752f2e213b0c8f3031..b5963c25c906b083c2497e2f012aaf4085200ba1 100644 (file)
@@ -6,11 +6,12 @@ android {
 
     defaultConfig {
         applicationId "com.stoutner.privacybrowser"
-        minSdkVersion 8
+        minSdkVersion 10
         targetSdkVersion 23
         versionCode 1
         versionName "1.0"
     }
+
     buildTypes {
         release {
             minifyEnabled false
@@ -21,5 +22,5 @@ android {
 
 dependencies {
     compile fileTree(dir: 'libs', include: ['*.jar'])
-    compile 'com.android.support:appcompat-v7:23.1.0'
+    compile 'com.android.support:appcompat-v7:23.1.1'
 }